// myDynamicLibrary.cpp 

#include "myDynamicLibrary.h"

using namespace std; 
 
string myDynamicLibrary::sayHelloDynamic() 
{ 
    std::string text = "You have given two numbers a ";
    text += std::to_string(myDynamicLibrary::a);
    text += " and number b ";
    text += std::to_string(myDynamicLibrary::b);
    text += "."; 

    return text;
} 

string myDynamicLibrary::text(){
    return "This is the demo text from the library";
}

int myDynamicLibrary::multiply(){
    return myDynamicLibrary::a * myDynamicLibrary::b;
}

int myDynamicLibrary::devide(){
    return myDynamicLibrary::a / myDynamicLibrary::b;
}
